:root {
    --primary-color: #FFD369;
    --off-white: #393E46;
    --dark-gray: #222831;
    --color-light:#B2B1B9;
  }
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    display: flex;
    height: 100vh;
    flex-direction: column;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: var(--off-white);
}


.navbar{
    width: 100%;
    height: 80px;
    margin-bottom: auto;
}

.navbar-text{
    font-size: 2rem;
    background-color: var(--primary-color);
    margin: 0 auto;
    padding: 1rem 0;
}

.main{
    display: flex;
    flex-direction: column;
    flex: 1;
    margin: 2rem 0;
}

.input-section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 10px auto;
    flex: 1;
}

.input-title{
    font-size: 26px;
}

#usertext{
    margin-top: 10px;
    width: 500px;
    height: 150px;
    resize: none;
    font-size: 22px;
    padding: 10px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
}

.btn-div{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.5rem 0;
}

#btn-translate {
    border-radius: 28px;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    background: var(--primary-color);
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 2px solid #000000;
}

#btn-translate:hover {
    background: var(--color-light);
    text-decoration: none;
    cursor: pointer;
}

.output-section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 10px auto;
    flex: 1;
}

.output-title{
    font-size: 26px;
}

#translation{
    margin-bottom: 10px;
    width: 500px;
    height: 150px;
    resize: none;
    font-size: 22px;
    padding: 10px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
}
.footer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(185, 218, 186, 0.6);
    height: 100px;
    padding: 1rem;
}

footer {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .footer-link{
    font-size: 1rem;
    display: inline-block;
  }
  
  .copyright{
    color: black;
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    margin-top: 0.5rem;
  }
  .footer {
    background-color: var(--primary-color);
    padding: 2rem 1rem;
    text-align: center;
    color: var(--dark-gray);
    border-top-right-radius: 1rem;
  }
  
  .footer .link {
    color: var(--dark-gray);
  }
  
  .footer .footer-header {
    font-weight: bold;
    font-size: large;
  }
  
  .footer ul {
    padding-inline-start: 0px;
  }
  footer>ul>li {
      display: inline-block;
  }